/*
Template World's 12-Column CSS Framework.
Developed At: Template World
http://www.templateworld.com, http://www.elegantweb.com
*/



body 										{line-height:1}


a				{
	font-weight:bold;
	text-decoration:none;
	color:#800040;
}

/*********************************************************************************/

/* [2] - 12-Col Frame */

.main_wrap									{width:960px; margin:0 auto;}
.main_wrap_support							{width:960px; float:left;}
.clearfix:after								{content:" "; display:four_equals; height:0; clear:both}
.grid_1, .grid_2, .four_equals, .three_equals, .additional_wrap1, .two-equals, .menu, .left_pannel, .right_pannel, .right_three, .left_three, .grid_11, .full_width
											{float:left; margin:0 10px}
.grid_table									{float:left; margin:0 60px 10px}
.grid_list									{float:left; margin:0 80px 10px}
.grid_10									{float:left; margin:0 60px 10px}
.full_width									{float:left; margin:0 60px 10px}

}
.menu                                       {position:relative}

.main_wrap .three_equals					{width:250px}
.main_wrap .four_equals						{width:200px}
.main_wrap .right_three						{width:680px}
.main_wrap .menu							{width:540px}
.main_wrap .full_width						{width:920px}
.main_wrap .grid_table						{width:800px}

.popename {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990033;
	text-decoration: none;
	text-align: center;
}
.periodname {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990033;
	text-decoration: none;
	text-align: center;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
}
.style11 {
       line-height: normal;
	   color: #804040;
	   }
.style10 {           
       float:left;
	   margin-top:20px; 
       font-family:Arial, Helvetica, sans-serif; font-size:15px;
	   color:#6363B1;
	   line-height:24px;
	   text-align:justify;
	   }
.style12 {
	line-height: 14px;
	color: #3300CC;
	font-style: italic;
	font-size: small;
}
.style13 {color: #FF0000}
.style14 {color: #008080}
.style15 {
	font-weight:bold;       
    line-height: normal;
    color: #804040;
}
.style16 {
	line-height: 14px;
	color: #3300CC;
	font-style: italic;
	font-size: 12px;
}
.style17 {	color: #006600;
	font-weight: bold;
}
.style18 {color: #006600}
.style19 {line-height: normal;
	color: #804040;
	font-weight: bold;
}
.style20 {color: #990000}
.style21 {color: #3300CC}
.style22 {color: #3300CC; font-size: small; line-height: 14px;}
.style23 {color: #663300}
.style24b {
	color: #660000;
	font-style: italic;
}
.style25 {font-size: large}
.style26 {line-height: 14px; color: #3300CC; font-style: italic; font-size: large; font-weight: bold; }
.style24 {line-height: normal;
        font-weight:bold;
	   color: #804040;
}
.style28 {line-height: 14px;
	color: #3300CC;
	font-style: italic;
	font-size: small;
}
.style29 {
	color: #993366;
	font-weight: bold;
}
.style26b {color: #B0FFB0}
.style27 {          
     line-height:normal;
	 font-weight:bold;
	 color:#903;
}
.style28b {color: #804040}
.style30 {color: #DBDBDB}
.style31 {font-weight: bold; line-height: normal;}
.style32 {line-height: normal; color: #DBDBDB; }
/********************************************************************/
body										{background:#031616}
#wrap										{width:100%; float:left; padding-bottom:48px; background:#ffffff url(../images/bodyBg.png) repeat-x}
#head										{width:940px; height:120px; float:left; margin:0 10px}
a.logo										{width:400px; height:47px; float:left; margin-top:42px; background:url(../images/logo.gif) no-repeat}
#head p										{width:auto; float:right; margin-top:80px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#006868; line-height:25px;}
#head p.search								{width:200px; height:27px; margin-top:-15px; clear:left;}
/**#head p.search input[type="text"]			{width:178px; height:17px; float:left; padding:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#858585; border:0;  background:none}
#head p.search input[type="submit"]			{width:24px; height:27px; float:left; border:0; background:none}**/
.slide										{width:940px; height:250px; float:left}
.banner										{width:940px; height:250px; float:left; margin:33px 10px 0}
.slide2										{width:940px; height:250px; float:left; margin:33px 10px 0}
#content									{width:940px; float:left; margin:0 0 0 0; padding:20px 7px 0; background:url(../images/contentBg.png) repeat center}
#content p                                  {float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#494949; line-height:23px; }
ul#menu										{width:756px; height:44px; float:left; margin:-8px 0 0 103px;}
ul#menu li									{width:auto; float:left; margin-left:16px; position:relative; cursor:pointer}
ul#menu li:first-child						{margin-left:0;}
ul#menu li + li + li + li					{margin-left:20px;}
ul#menu li + li + li + li + li				{margin-left:15px;}
ul#menu li a								{width:137px; height:44px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f8f8f8; line-height:40px; text-align:center; background:url(../images/menuBg.png) no-repeat}
ul#menu	li ul								{width:134px; float:left; padding:0; margin:0; position:absolute; top:40px; border:#d7d4ca solid 1px; background:#0E5C5D; clear:left; display:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
ul#menu	li ul li							{width:134px; height:35px; float:left; margin:0; padding:0; font-size:12px; text-indent:10px; background:none; border-top:#062e2e solid 1px }
ul#menu	li ul li + li + li 					{margin-left:0px;}
ul#menu	li ul li a							{width:134px; height:35px; float:left; padding:0; margin:0; text-align:left; font-size:12px; background:none; border-top:#188c8d solid 1px}
ul#menu	li ul li a:hover					{background:#158E90 }
ul#menu	li ul li:first-child				{border:0}
ul#menu li ul li:first-child a				{border:0; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-right-radius:5px; border-top-left-radius:5px}
ul#menu li ul li:last-child a				{-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; border-bottom-left-radius:5px}
ul#menu li ul li ul							{left:134px; top:0}


h1,h3,h4,h5,h6							{width:100%; float:left; margin-top:35px; font-family: 'TitilliumText14L999wt'; font-size:22px; color:#3b3b3b; line-height:28px}
h1                                          {color:#800040}
h2											{margin-top:22px; font-family: 'TitilliumText14L600wt'; text-align:center; font-size:20px; color:#565656; line-height:24px}														
h3 a										{color:#3b3b3b}
h4											{margin-top:15px; color:#5454AB; font-size:19px}
p											{width:100%; float:left; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#555555; line-height:24px; text-align:justify}
p a										    {font-weight:bold; color:#800040;}
p i										    {font-weight:bold; font-style:italic}
p I										    {font-weight:bold; font-style:italic}
p + p										{margin-top:30px}
p + img										{width:auto; float:left; margin-top:24px;}
table											{width:100%; float:left; margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#555555; line-height:24px; text-align:justify}
.table											{width:100%; float:left; margin-top:20px; font-family:Arial, Helvetica, sans-serif; line-height:24px; text-align:justify}

#midPannel									{width:100%; float:left; margin-top:50px; background:url(../images/midPanelBg.png) no-repeat center top}
#midPannel div.threePan						{width:200px; float:left; margin-top:28px; border:0}
#midPannel div.threePan img 				{width:auto; float:left}
#midPannel div.threePan div					{width:198px; min-height:270px; float:left; padding-bottom:12px; margin:0; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px; background:url(../images/midPanBg.png) repeat-x left bottom}
#midPannel div.threePan + div.threePan		{margin:28px 10px 0}
#midPannel div.threePan + div.threePan + div.threePan 
											{margin:28px 0 0}
#midPannel h2								{width:auto}											
#midPannel div.threePan div img				{margin:10px 14px 0 10px}
#midPannel p								{width:185px; margin:8px 0 0 8px}
#midPannel div.threePan a					{width:auto; float:right; margin:10px 10px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00a1b1; line-height:16px}

#bottomPanel								{width:100%; float:left; margin-top:40px; padding-top:10px; background:url(../images/midPanelBg.png) no-repeat center top}
#bottomPanel p								{margin-top:27px; }
#bottomPanel h1								{text-indent:10px}
#bottomPanel img							{width:auto; float:left; margin-top:30px}

#footer										{width:100%; height:98px; float:left; background:url(../images/footBg.png) repeat-x}
#footer	ul									{width:auto; float:left; margin-top:35px;}
#footer	ul li								{width:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6e8a86; line-height:16px}
#footer	ul li a								{width:auto; float:left; margin:0 6px; color:#6e8a86}
#footer	p									{width:auto; float:right; margin-top:35px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6e8a86; line-height:16px; text-align:right}
#footer	p a									{color:#6e8a86}

/*Short Codes*/

p.breadcrumb 								{width:100%; float:left; margin:30px 0 0 0; color:#0F6162; padding:5px 0; font-weight:bold; border-bottom:#d7d7d7 solid 1px}											
p a, breadcrumb 							{ color:#800040;}
p a:hover 									{ color:#0F6162;}


.marker										{background:#ffffff; color:#000000; padding:1px;font-weight:bold}
.drop_cap									{width:auto;margin-top:10px;float:left; /padding:5px 0; font-size:40px}
.img_wrap									{width:auto;margin:5px 10px 0 0;float:left}
.img_wrap_right								{width:auto;margin:10px 5px 0 10px;float:right}
.thumbnail-left img							{margin:6px 10px 5px 0px; border:1px solid #CCCCCC; width:150px; padding:5px; background:#fff}
.thumbnail-right img						{margin:6px 0px 5px 10px; border:1px solid #CCCCCC; width:150px; padding:5px; background:#fff}

/******************************************************************/
/* LIST STYLES */

ol											{width:100%;margin-top:15px;float:left}
ol li										{width:80%;float:left; margin-top:5px; list-style-type:decimal; list-style-position:outside; font:15px; font-weight:bold; font-family:Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_alpha						{width:auto; float:left; margin-top:5px; list-style-type:upper-alpha; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_bullet						{width:auto; float:left; margin-top:5px; list-style-type:disc; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_decimal						{width:auto; float:left; margin-top:5px; list-style-type:decimal; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_image						{width:auto; float:left; margin-top:5px; list-style:inside url(../images/list-style.png); font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}


/* First Level Menu */

ul#menuLevel-1								{width:100%;float:left}

ul#menuLevel-1 li							{width:220px; float:left; padding-bottom:2px; display:block; border-top:1px solid #fff; border-bottom:1px solid #d5d5d5}
ul#menuLevel-1 li.squared					{float:left; display:block; border-top:1px solid #fff; border-bottom:1px solid #d5d5d5}
ul#menuLevel-1 li.squared a					{float:left; display:block; padding-left:20px; background:url(../images/bullets.jpg) no-repeat 8px;}
ul#menuLevel-1 li.squared a:hover			{background:#333 url(../images/bullets-hover.jpg) no-repeat 8px}
ul#menuLevel-1 li a							{width:189px; float:left; font:normal normal bold 12px normal Arial,Helvetica,sans-serif; color:#747373; padding:8px 10px;}
ul#menuLevel-1 li a:hover					{color:#FFF;background:#333}
/* Second level Heirarchy */

ul#menuLevel-1 li.active a.tab				{color:#fff; padding-left:20px; width:190px; float:left; background:#333 url(../images/tabArrow.png) no-repeat 7px;}
ul#menuLevel-1 li.active a.tab:hover, ul#menuLevel-1 a.tab:visited
											{color:#fff; padding-left:20px;  background:#333 url(../images/tab-arrow.png) no-repeat 7px;}
ul#menuLevel-1 li.active ul					{width:130px;float:left;margin-left:30px;padding:0px}
ul#menuLevel-1 li.active ul li				{width:130px;float:left;border:0px;font-size:11px;line-height:16px}
ul#menuLevel-1 li.active ul li a			{background:none; font-weight:normal; font-size:11px; padding:3px 0 0 12px; margin-top:6px; line-height:16px; background:url(../images/small-arrow.png) no-repeat 0px 9px}
ul#menuLevel-1 li.active ul li.last a		{width:100px; float:left; color:#000; border-bottom:0px; background:none}
ul#menuLevel-1 li.active ul li a:hover		{color:#82D2E3;text-decoration:underline}
ul.sub-nav									{width:130px; float:left; margin:-2px 0px 10px 0; }
ul.sub-nav li								{background:none;}


.featuredbox								{width:200px; float:left; font:14px Verdana,Geneva,sans-serif; color:#333; padding:0 10px 10px; margin-bottom:38px; background-color:#B7B7FF}
.featuredbox p.para							{width:200px;float:left;color:#444; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-align:left;margin:15p 0 0 0; font-weight:bold;}
.featuredbox p								{width:100%; float:left; color:#444; text-align:left; padding:0px 0px 20px 0; margin:0px;       font-size:11px}

/* jQuery Styles:- b) TABS */

.topMargin									{margin-top:43px}
.tabList									{width:100%; float:left}
ul.tabs 									{height: 32px; width: 605px; float: left; margin-top:0px}
ul.tabs.innertab                            {margin-top:30px}
ul.tabs li 									{width:auto; float: left; height:32px; margin-right:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747373; line-height: 31px; border-left: none; margin-bottom: -1px; overflow: hidden}
ul.tabs li a 								{float:left; text-decoration: none; color: #747373; display: block; font-size: 12px; padding:0 15px; line-height:32px; font-weight:bold ; text-transform:uppercase;	outline: none}
ul.tabs li a:hover 							{color:#000; background:#000}
html ul.tabs li.active a, html ul.tabs li a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
											color:#fff; background:#333}
.tab_container 								{border: 1px solid #ccc; margin-bottom:50px;	overflow: hidden; clear: both; float: left; width: 100%; padding:12px 0 12px 0}
.tab_content 								{padding: 11px; font-size: 12px; margin: 0 13px 0 13px}
.tab_content p								{margin:0 0 10px 0}
.tab_content ul.list						{width:205px; margin-bottom:10px; float:left}
.tab_content ul.list li						{width:215px; float:left; list-style-image:url(../images/list-style.png); list-style-position:inside}
.tab_content ul.list li a					{width:auto; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#757a7a; line-height:20px}
.tab_content ul.list_2						{margin-left:104px}


.main_wrap .left_pannel	 a.readmore         {width:100%; font-family:Arial, Helvetica, sans-serif; float:left; margin-top:10px;color:#676565; text-decoration:none; padding-bottom:20px;}

/* Blog Page  */

.featuredbox								{width:200px; float:left; font:14px Verdana,Geneva,sans-serif; color:#333; padding:0 10px 10px; margin-bottom:38px; background: url(../images/featuredbox.png) no-repeat 100% 100%}
.featuredbox p.para							{width:200px;float:left;color:#444; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-align:left;margin:15p 0 0 0; font-weight:bold;}
.featuredbox p								{width:100%; float:left; color:#444; text-align:left; padding:0px 0px 20px 0; margin:0px;       font-size:11px}

/* CSS Pure Buttons */

.css-buttons{
	width:100%;
	float:left;
	margin:20px 0 0 0;
}

.panel{
	width:100%;
	float:left;
	margin:30px 0 0 0;
}

/* left column buttons */
.leftContent{
	width:340px;
	float:left;
	margin:0 5px;
}

#but_styles1{
	width:250px;
	float:left;
}
#but_styles1 li{
	width:100%;
	display:block;
	float:left;
	margin:6px 0 6px 0;
}
#but_styles1 li a{
	display:block;
	float:left;
}

/* right column Buttons */
.rightContent{
	width:340px;
	float:left;
	margin:0 5px;
}

#but_styles2{
	width:250px;
	float:left;
}
#but_styles2 li{
	width:100%;
	display:block;
	float:left;
	margin:5px 0 5px 0;
}
#but_styles2 li a{
	display:block;
	float:left;
}

.cssButn, .cssButn:visited {
	background: #222 url(../images/css-btn.png) repeat-x 0 0px;
	display: inline-block;
	padding:5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	cursor: pointer;
}

/* default template Button */
.leftContent a.default, a.default:visited			{ background-color:#015C5E; }
.leftContent a.default:hover						{ background-color:#82D2E3; }

/* Red Button */
.leftContent a.red, a.red:visited				    { background-color:red; }
.leftContent a.red:hover							{ background-color: #FF2D2D; }

/* Grey */
.leftContent a.grey, a.grey:visited					{ background-color: #C9C9C9; }
.leftContent a.grey:hover							{ background-color: #E5E5E5; }

/* Green */
.leftContent .green, .leftContent .green:visited	{ background-color: #91bd09; }
.leftContent .green:hover						    { background-color: #749a02; }

/* Blue */
.leftContent .blue, .leftContent .blue:visited		{ background-color: #2daebf; }
.leftContent .blue:hover							{ background-color: #39C; 	 }

/* Red */
.leftContent .red, 
.leftContent .red:visited							{ background-color: #e33100; }
.leftContent .red:hover								{ background-color: #872300; }

/* Magenta */
.rightContent .magenta,
.rightContent .magenta:visited						{ background-color: #a9014b; }
.rightContent .magenta:hover						{ background-color: #630030; }

/* Orange */
.rightContent .orange,
.rightContent .orange:visited						{ background-color: #ff5c00; }
.rightContent .orange:hover							{ background-color: #d45500; }

/* Yellow */
.rightContent .yellow,
.rightContent .yellow:visited						{ background-color: #ffb515; }
.rightContent .yellow:hover							{ background-color: #fc9200; }

/* Black */
.rightContent .black,
.rightContent .black:visited						{ background-color: #1a1a1a; }
.rightContent .black:hover							{ background-color: #333; }


/********************************************************************/
ul.gallery									{width:100%; margin-top:20px; float:left; margin-bottom:20px}
ul.gallery li								{width:auto; float:left; margin-left:6px; margin-bottom:3px}
ul.gallery li:first-child,			
ul.gallery li.no-nargin						{margin-left:0;}
#content p .img_wrap						{width:auto; margin:5px 10px 0 0; float:left}
#content p .img_wrap_right					{width:auto; margin:5px 0 0 10px; float:right}



/* Menu Styles */
#menuContainer{
	width:700px;
	height:40px;
	float:left;
	display: inline-block;
	margin:30px 0 0 0;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	background-color:#333;
	position:relative;
	left:0px;
}

#menu1{
	width:500px;
	float:left;
	margin-left:15px;
}
#menu1 li{
	width:auto;
	float:left;
	position:relative;
}
#menu1 li a{
	float:left;
	height:35px;
	padding:2px 15px 4px 15px;
	margin:0px 0 0 0;
	line-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}

#menu1 li:hover a{
	background:#eeeeee;
	color:#3c3c3c;
}

#menu1 li .lowerMenu{
	visibility:hidden;
}

#menu1 li:hover .lowerMenu{
	visibility:visible;
}

#menu1 .lowerMenu{ width:700px; float:left; margin-left:1px; position:absolute; top:40px; left:-83px;  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow:-1px -1px -1px #000; border-bottom: 1px solid rgba(0,0,0,0.25); background:#eeeeee
}
ul.subNav{
	width:100%;
	height:42px;
	float:left;
	margin:0px 0 0 15px;
}
ul.subNav li{
	width:auto;
	display:block;
	float:left;
}
#menu1 ul.subNav li a{
	float:left;
	color:#3c3c3c;
	padding:2px 15px;
	line-height:39px;
}
#menu1 ul.subNav li a:hover{
	background:none;
	text-decoration:underline;
}

ul#topnav {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 1.1em;
	width:200px;
}
ul#topnav li{
	margin: 0;
	padding: 0;
	overflow: hidden;  /*--Important - Masking out the hover state by default--*/
	float: left;
	height:30px;
	width:200px;
	border-top:#CCC solid 1px;
}
ul#topnav li:first-child{
	border:0;
}
ul#topnav a, ul#topnav span { /*--The <a> and <span> share the same properties since the <span>  will be a duplicate of the <a> tag--*/
	padding: 5px 10px;
	float: left;
	text-decoration: none;
	color: #fff;
	background: url(../images/a_bg.png) repeat-x;
	text-transform: uppercase;
	clear: both;
	width: 100%;
	height: 20px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height: 20px; /*--Vertical alignment of text--*/
}
ul#topnav a{ /*--This is basically the hover state of navigation--*/
	
	background-position: left top;
	text-shadow:#666 0px 1px 1px
}
ul#topnav span{ /*--Default state of navigation--*/
	color: #747373;
	background:none;
}